$ffontsize: 0.80rem;
footer {
    font-weight: 600;
    font-size: $ffontsize;
    line-height: 1.6 * $ffontsize;
    #footer-menu {

        ul {
            list-style: none;
            padding: 0;
            margin: $ffontsize 0;
            display: flex;
            flex-direction: row;
            justify-content: center;
            align-items: center;
            align-content: center;
            @include md {
                margin: 0;
            }
            li {
                flex: 0 0 auto;
                text-align: center;
                height: $ffontsize;
                line-height: $ffontsize;
                padding: 0 1rem;
                a,
                a:link,
                a:visited {
                    display: inline-block;
                    color: $darktext;
                    &:hover,
                    &:active,
                    &:focus {
                        text-decoration: none;
                        color: $white;
                    }
                }
                &:not(:last-of-type) {
                    border-right: 2px solid $darktext;
                }
            }
        }

    }
}